RubyGems Navigation menu

ms-ident 0.0.20

mspire library for working with mzIdentML, pepxml, and related.

Versions:

  1. 0.1.1 - April 26, 2011 (55 KB)
  2. 0.0.23 - March 31, 2011 (54.5 KB)
  3. 0.0.22 - March 31, 2011 (54.5 KB)
  4. 0.0.21 - March 30, 2011 (54.5 KB)
  5. 0.0.20 - March 30, 2011 (54 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • John T. Prince

Owners:

883ee4d990ef9e57a79b5b0ff3b66241

Total downloads 10,795

For this version 1,073

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ms-ident', '~> 0.0.20' = Copy to clipboard Copied!

install:
gem install ms-ident -v 0.0.20 = Copy to clipboard Copied!

Links: